.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-60d4dec1-e5a6-7c83-cab9-16f1977d4036 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: -1.75rem !important;
}
.lfr-layout-structure-item-eed58988-6863-0ffd-e9e9-ad2e7fd48a9f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e8a57fb-1151-b0b9-e09e-f2f65c314d09 {
font-size: 24px !important;
font-weight: 700 !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #1F2331 !important;
}
.description-box .form-group{
position: absolute;
    left: -9999px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}